[JSON]
lexer=json

keywords.0=name:Keywords::false true null

keywords.1=name:LD Keywords::@id @context @type @value @language @container \
@list @set @reverse @index @base @vocab @graph

style.0=name:Default,fore:#FFFFFF
style.2=name:Number,fore:clTeal
style.2=String,fore:#7F0000
style.3=Unclosed string,fore:#FFFFFF,back:#FF0000,eolfilled
style.4=Property name,fore:#880AE8
style.5=Escape sequence,fore:#0B982E
style.6=Line comment,fore:#05BBAE,italics
style.7=Block comment,fore:#05BBAE,italics
style.8=Operator,fore:#18644A
style.9=URL/IRI,fore:#0000FF
style.10=JSON-LD compact IRI,fore:#D137C1
style.11=JSON keyword,fore:#0BCEA7,bold
style.12=JSON-LD keyword,fore:#EC2806
style.13=Parsing error,fore:#FFFFFF,back:#FF0000